section.promoted {
  background: url("../images/bkg_research.png") 50% 50% no-repeat #002147;
  background-size: cover; }
  section.promoted:not(.no-padding) {
    padding-top: 15px; }
  section.promoted .grid.multi-line {
    margin-bottom: -20px; }
    section.promoted .grid.multi-line > .views-row {
      margin-bottom: 20px;
      width: calc((285px * 1.5) + (((100% - (285px * 4)) / 3) / 2));
      max-width: 100%; }
      section.promoted .grid.multi-line > .views-row .image {
        height: 300px; }
        section.promoted .grid.multi-line > .views-row .image img {
          width: 100%; }
          @media screen and (max-width: 500px) {
            section.promoted .grid.multi-line > .views-row .image img {
              width: auto; } }
        section.promoted .grid.multi-line > .views-row .image .empty {
          height: 300px; }
      @media screen and (max-width: 850px) {
        section.promoted .grid.multi-line > .views-row {
          width: 285px; }
          section.promoted .grid.multi-line > .views-row .image {
            height: 200px; }
            section.promoted .grid.multi-line > .views-row .image .empty {
              height: 200px; } }
      @media screen and (max-width: 500px) {
        section.promoted .grid.multi-line > .views-row {
          width: 100%; }
          section.promoted .grid.multi-line > .views-row:first-child a {
            -webkit-box-direction: normal;
            -webkit-box-orient: vertical;
            -webkit-flex-direction: column;
            -moz-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
            width: 100%; }
            section.promoted .grid.multi-line > .views-row:first-child a .image {
              width: 100%; }
              section.promoted .grid.multi-line > .views-row:first-child a .image img {
                left: 0;
                width: 100%;
                height: auto;
                -moz-transform: none;
                -o-transform: none;
                -ms-transform: none;
                -webkit-transform: none;
                transform: none; }
          section.promoted .grid.multi-line > .views-row:not(:first-child) .image {
            height: auto; }
            section.promoted .grid.multi-line > .views-row:not(:first-child) .image .empty {
              height: 100%; } }
    section.promoted .grid.multi-line .promoted-third-block {
      margin-bottom: 20px; }
      @media screen and (max-width: 500px) {
        section.promoted .grid.multi-line .promoted-third-block {
          width: 100%; } }
      section.promoted .grid.multi-line .promoted-third-block article,
      section.promoted .grid.multi-line .promoted-third-block .digital-news-project {
        max-width: 100%; }
      section.promoted .grid.multi-line .promoted-third-block article {
        margin-bottom: 20px; }
        section.promoted .grid.multi-line .promoted-third-block article .image {
          height: 200px; }
        @media screen and (max-width: 500px) {
          section.promoted .grid.multi-line .promoted-third-block article {
            width: 100%; }
            section.promoted .grid.multi-line .promoted-third-block article .image {
              height: auto; }
              section.promoted .grid.multi-line .promoted-third-block article .image .empty {
                height: 100%;
                background-size: cover; } }
      section.promoted .grid.multi-line .promoted-third-block .digital-news-project {
        width: 285px;
        color: #fff;
        border: 1px solid #aeb7c6;
        padding: 15px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        text-decoration: none;
        -o-transition: background-color 0.2s ease;
        -ms-transition: background-color 0.2s ease;
        -moz-transition: background-color 0.2s ease;
        -webkit-transition: background-color 0.2s ease;
        transition: background-color 0.2s ease;
        text-align: left; }
        section.promoted .grid.multi-line .promoted-third-block .digital-news-project:hover {
          background: #011934; }
        section.promoted .grid.multi-line .promoted-third-block .digital-news-project .icon {
          height: 80px;
          width: 80px;
          background: url("../images/Reuters-Icon.png") 50% 50% no-repeat;
          background-size: 80px 80px;
          margin-right: 15px;
          -webkit-flex-shrink: 0;
          -moz-flex-shrink: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0; }
        section.promoted .grid.multi-line .promoted-third-block .digital-news-project h4 {
          font-size: 18px;
          line-height: 28px;
          margin-bottom: 0; }
        section.promoted .grid.multi-line .promoted-third-block .digital-news-project p {
          font-size: 18px; }
      @media screen and (max-width: 1200px) {
        section.promoted .grid.multi-line .promoted-third-block {
          width: 100%;
          text-align: center; }
          section.promoted .grid.multi-line .promoted-third-block > article,
          section.promoted .grid.multi-line .promoted-third-block > .digital-news-project {
            width: calc((285px * 1.5) + (((100% - (285px * 4)) / 3) / 2));
            display: inline-block;
            margin: 0 10px 20px;
            vertical-align: top; }
          section.promoted .grid.multi-line .promoted-third-block > .digital-news-project {
            display: -webkit-inline-box;
            display: -webkit-inline-flex;
            display: -moz-inline-flex;
            display: -ms-inline-flexbox;
            display: inline-flex; } }
      @media screen and (max-width: 850px) {
        section.promoted .grid.multi-line .promoted-third-block > article,
        section.promoted .grid.multi-line .promoted-third-block > .digital-news-project {
          width: 285px; } }
      @media screen and (max-width: 500px) {
        section.promoted .grid.multi-line .promoted-third-block > article,
        section.promoted .grid.multi-line .promoted-third-block > .digital-news-project {
          width: 100%;
          margin-left: 0;
          margin-right: 0; } }
  section.promoted #block-reuters-page-title h1 {
    font-size: 24px;
    line-height: 24px;
    color: #fff; }
